prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Charts
Description: Qt Charts module
Version: 6.11.0
Libs: -L${libdir} -lQt6Charts
Cflags: -I${includedir}/QtCharts -I${includedir} -DQT_CHARTS_LIB
Requires: Qt6Core Qt6Gui Qt6Widgets Qt6OpenGL Qt6OpenGLWidgets
